@font-face {
    font-display: fallback;
    font-family: Google Sans Display;
    font-style: normal;
    font-weight: 400;
    src: url(/spwa-67357ee/static/media/GoogleSansDisplay-Regular.e9d5ddfeb994e5c3d46f.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Display;
    font-style: italic;
    font-weight: 400;
    src: url(/spwa-67357ee/static/media/GoogleSansDisplay-Italic.9b745d38d7dc1ca4e5f2.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Display;
    font-style: normal;
    font-weight: 500;
    src: url(/spwa-67357ee/static/media/GoogleSansDisplay-Medium.ef155bb8fff4c895c79c.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Display;
    font-style: italic;
    font-weight: 500;
    src: url(/spwa-67357ee/static/media/GoogleSansDisplay-MediumItalic.620b4e30a40239a9d8e2.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Display;
    font-style: normal;
    font-weight: 700;
    src: url(/spwa-67357ee/static/media/GoogleSansDisplay-Bold.2d074b2ce148bbc11f75.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Display;
    font-style: italic;
    font-weight: 700;
    src: url(/spwa-67357ee/static/media/GoogleSansDisplay-BoldItalic.cfa20af25ed0a1b86791.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans;
    font-style: normal;
    font-weight: 400;
    src: url(/spwa-67357ee/static/media/GoogleSans-Regular.c48b68de7a4a579d0a2e.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans;
    font-style: italic;
    font-weight: 400;
    src: url(/spwa-67357ee/static/media/GoogleSans-Italic.d53b21f6b22667a01b9f.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans;
    font-style: normal;
    font-weight: 500;
    src: url(/spwa-67357ee/static/media/GoogleSans-Medium.1bd8306eea70c3137dc5.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans;
    font-style: italic;
    font-weight: 500;
    src: url(/spwa-67357ee/static/media/GoogleSans-MediumItalic.19b7658f0aed060eb3b8.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans;
    font-style: normal;
    font-weight: 700;
    src: url(/spwa-67357ee/static/media/GoogleSans-Bold.a117399d00cb7576dd9a.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans;
    font-style: italic;
    font-weight: 700;
    src: url(/spwa-67357ee/static/media/GoogleSans-BoldItalic.7658f1c2e580e4efa2f7.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Text;
    font-style: normal;
    font-weight: 400;
    src: url(/spwa-67357ee/static/media/GoogleSansText-Regular.d935c4b7749f26b27073.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Text;
    font-style: italic;
    font-weight: 400;
    src: url(/spwa-67357ee/static/media/GoogleSansText-Italic.d44b9521c7bc9a237b1e.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Text;
    font-style: normal;
    font-weight: 500;
    src: url(/spwa-67357ee/static/media/GoogleSansText-Medium.c5af42aabd9acfeb4728.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Text;
    font-style: italic;
    font-weight: 500;
    src: url(/spwa-67357ee/static/media/GoogleSansText-MediumItalic.85b849c8b05916640fb3.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Text;
    font-style: normal;
    font-weight: 700;
    src: url(/spwa-67357ee/static/media/GoogleSansText-Bold.0c85ab04c91b9133efc5.woff2) format("woff2")
}

@font-face {
    font-display: fallback;
    font-family: Google Sans Text;
    font-style: italic;
    font-weight: 700;
    src: url(/spwa-67357ee/static/media/GoogleSansText-BoldItalic.b43a3e9b2a19430087d7.woff2) format("woff2")
}

:root,:root.light {
    --color-base-bk: #fff;
    --color-base: #1f1f1f;
    --color-gray: #444746;
    --color-gray-border: #c4c7c5;
    --color-gray-back: #f2f2f2;
    --color-gray-star: #e3e3e3;
    --color-blue: #0b57d0;
    --color-bk-menu: #f0f4f9;
    --color-green: #01875f;
    --color-btn-blue: #fff;
    --color-btn-gray: #aaabab;
    --color-btn-gray-bk: #e8e8e8
}

@media(prefers-color-scheme: dark) {
    :root {
        --color-base-bk:#131314;
        --color-base: #e3e3e3;
        --color-gray: #c4c7c5;
        --color-gray-border: #444746;
        --color-gray-back: #303030;
        --color-gray-star: #303030;
        --color-blue: #a8c7fa;
        --color-bk-menu: #1e1f20;
        --color-green: #01875f;
        --color-btn-base: #fff;
        --color-btn-blue: #062e6f;
        --color-btn-gray: #646564;
        --color-btn-gray-bk: #282829
    }
}

:root.dark {
    --color-base-bk: #131314;
    --color-base: #e3e3e3;
    --color-gray: #c4c7c5;
    --color-gray-border: #444746;
    --color-gray-back: #303030;
    --color-gray-star: #303030;
    --color-blue: #a8c7fa;
    --color-bk-menu: #1e1f20;
    --color-green: #01875f;
    --color-btn-base: #fff;
    --color-btn-blue: #062e6f;
    --color-btn-gray: #646564;
    --color-btn-gray-bk: #282829
}

html {
    font-size: 62.5%
}

body,html {
    height: 100%;
    overflow: hidden;
    overflow-y: auto
}

body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
    background-color: #fff;
    background-color: var(--color-base-bk);
    color: #1f1f1f;
    color: var(--color-base);
    font-family: Google Sans Text,Google Sans Display,Google Sans,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    margin: 0
}

* {
    box-sizing: border-box
}

.container {
    height: 100vh
}

.container .wrap {
    margin: 0 auto;
    max-width: 1080px;
    width: 100%
}

.container .bWrap {
    display: block;
    height: 76px
}

.modal_wrap__YheUS {
    background-color: var(--color-base-bk);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2001
}

.modal_wrap__YheUS svg {
    fill: var(--color-gray)
}

.modal_body__bxVMT {
    height: 100%;
    overflow-y: auto
}

.header_headerWrap__sm0sn {
    align-items: center;
    display: flex;
    height: 56px;
    justify-content: space-between;
    margin-bottom: 1px
}

.header_headerWrap__sm0sn svg {
    fill: var(--color-gray)
}

.header_btnPrev__pPaHv {
    align-items: center;
    display: flex;
    height: 48px;
    justify-content: center;
    margin: 4px;
    width: 48px
}

.header_btnPrev__pPaHv .header_btnPrevImg__QPpZY {
    height: 24px;
    margin: 16px;
    width: 24px
}

.header_btnPoint__9sJM4 {
    align-items: center;
    display: flex;
    height: 48px;
    justify-content: center;
    margin: 4px;
    width: 48px
}

.header_btnPoint__9sJM4 .header_btnPointImg__nx6po {
    height: 24px;
    margin: 16px;
    width: 24px
}

.titleIcon_titleIconWrap__CeUGO {
    margin-top: 12px;
    place-items: center
}

.titleIcon_header__vWaK4 {
    display: flex;
    max-height: 100%;
    padding: 1px 12px 0;
    width: 100%
}

.titleIcon_iconWrap__jy2dh {

    position: relative;
    width: 72px;
    margin-right:24px;
}

.titleIcon_iconWrap__jy2dh img {
    border-radius: 14px;
    box-shadow: 0 0 1px #00000040;
    height: 72px;
    width: 72px
}

.titleIcon_iconWrap__jy2dh.titleIcon_load__dlhqJ img {
    border-radius: 8px;
    box-shadow: 0 0 4px #000c;
    height: 36px;
    margin-left: 18px;
    margin-top: 18px;
    width: 36px
}

.titleIcon_iconWrap__jy2dh .titleIcon_loader__InyCi {
    animation: titleIcon_loader20-1__YCfsL .8s linear infinite alternate,titleIcon_loader20-2__QJwtl 1.6s linear infinite;
    aspect-ratio: 1;
    border: 2px solid var(--color-blue);
    border-radius: 50%
}

.titleIcon_iconWrap__jy2dh .titleIcon_loaderProc__f\+e7E,.titleIcon_iconWrap__jy2dh .titleIcon_loader__InyCi {
    display: block;
    height: 72px;
    left: 0;
    position: absolute;
    top: 0;
    width: 72px
}

.titleIcon_iconWrap__jy2dh .titleIcon_loaderProc__f\+e7E circle {
    fill: none;
    stroke: var(--color-blue);
    stroke-width: 2;
    stroke-dasharray: 220;
    stroke-dashoffset: 220;
    transform: rotate(-90deg);
    transform-origin: 50% 50%;
    transition: stroke-dashoffset .3s linear
}

@keyframes titleIcon_loader20-1__YCfsL {
    0% {
        -webkit-clip-path: polygon(50% 50%,0 0,50% 0,50% 0,50% 0,50% 0,50% 0);
        clip-path: polygon(50% 50%,0 0,50% 0,50% 0,50% 0,50% 0,50% 0)
    }

    12.5% {
        -webkit-clip-path: polygon(50% 50%,0 0,50% 0,100% 0,100% 0,100% 0,100% 0);
        clip-path: polygon(50% 50%,0 0,50% 0,100% 0,100% 0,100% 0,100% 0)
    }

    25% {
        -webkit-clip-path: polygon(50% 50%,0 0,50% 0,100% 0,100% 100%,100% 100%,100% 100%);
        clip-path: polygon(50% 50%,0 0,50% 0,100% 0,100% 100%,100% 100%,100% 100%)
    }

    50% {
        -webkit-clip-path: polygon(50% 50%,0 0,50% 0,100% 0,100% 100%,50% 100%,0 100%);
        clip-path: polygon(50% 50%,0 0,50% 0,100% 0,100% 100%,50% 100%,0 100%)
    }

    62.5% {
        -webkit-clip-path: polygon(50% 50%,100% 0,100% 0,100% 0,100% 100%,50% 100%,0 100%);
        clip-path: polygon(50% 50%,100% 0,100% 0,100% 0,100% 100%,50% 100%,0 100%)
    }

    75% {
        -webkit-clip-path: polygon(50% 50%,100% 100%,100% 100%,100% 100%,100% 100%,50% 100%,0 100%);
        clip-path: polygon(50% 50%,100% 100%,100% 100%,100% 100%,100% 100%,50% 100%,0 100%)
    }

    to {
        -webkit-clip-path: polygon(50% 50%,50% 100%,50% 100%,50% 100%,50% 100%,50% 100%,0 100%);
        clip-path: polygon(50% 50%,50% 100%,50% 100%,50% 100%,50% 100%,50% 100%,0 100%)
    }
}

@keyframes titleIcon_loader20-2__QJwtl {
    0% {
        transform: scaleY(1) rotate(0deg)
    }

    49.99% {
        transform: scaleY(1) rotate(135deg)
    }

    50% {
        transform: scaleY(-1) rotate(0deg)
    }

    to {
        transform: scaleY(-1) rotate(-135deg)
    }
}

.titleIcon_titleInfo__GHmhK .titleIcon_title__BNesb {
    color: var(--color-base);
    font-size: 2.4rem;
    font-weight: 500;
    -webkit-hyphens: auto;
    hyphens: auto;
    line-height: 1.34;
    padding-right: 1px;
    padding-top: 1px
}

.titleIcon_titleInfo__GHmhK .titleIcon_devName__kprOh {
    color: var(--color-blue);
    font-family: Google Sans Text,Google Sans,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-size: 1.45rem;
    line-height: 24px
}

.titleIcon_titleInfo__GHmhK .titleIcon_infoAds__RZru5 {
    color: var(--color-gray);
    font-size: 1.2rem;
    line-height: 14px
}

.titleIcon_titleInfo__GHmhK .titleIcon_precPer__Fvmt1 {
    color: var(--color-base);
    font-size: 1.4rem;
    font-weight: 500
}

.titleIcon_titleInfo__GHmhK .titleIcon_extDataItem__aduY3>span {
    display: inline-block
}

.titleIcon_titleInfo__GHmhK .titleIcon_extDataItem__aduY3>span:after {
    content: "•";
    display: inline-block;
    margin-left: 6px;
    margin-right: 6px
}

.titleIcon_titleInfo__GHmhK .titleIcon_extDataItem__aduY3>span:last-child:after {
    display: none
}

.titleIcon_titleInfo__GHmhK .titleIcon_extDataItem__aduY3 .titleIcon_verPlay__f0VHM {
    display: flex
}

.titleIcon_titleInfo__GHmhK .titleIcon_extDataItem__aduY3 .titleIcon_verPlay__f0VHM svg {
    fill: var(--color-green);
    height: 12px;
    margin-right: 4px;
    width: 12px
}

.iconInfo_iconInfoWrap__5yKCA {
    cursor: grab;
    height: 64px;
    margin-top: 12px;
    overflow: hidden;
    white-space: nowrap;
    width: 100%
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_scrollCon__mCXY9 {
    align-items: center;
    display: flex;
    height: 100%;
    overflow: hidden;
    transition: transform .3s ease
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7 {
    display: inline-block;
    margin-left: 16px;
    margin-right: 16px;
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
    position: relative;
    text-align: center
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7:after {
    border-right: 1px solid var(--color-gray-border);
    content: "";
    height: 22px;
    position: absolute;
    right: -16px;
    top: 8px
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7:first-child {
    margin-left: 24px
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7:last-child {
    margin-right: 24px
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7:last-child:after {
    display: none
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7 .iconInfo_icon__P5RKD {
    align-content: center;
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    font-size: 1.45rem;
    font-weight: 500;
    height: 22px;
    justify-content: center;
    min-width: 80px
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7 .iconInfo_icon__P5RKD img,.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7 .iconInfo_icon__P5RKD svg {
    max-height: 100%
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7 .iconInfo_icon__P5RKD svg {
    fill: var(--color-base)
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7 .iconInfo_text__BRidj {
    align-items: center;
    color: var(--color-gray);
    display: flex;
    flex-wrap: nowrap;
    font-size: 1.2rem;
    height: 16px;
    justify-content: center;
    padding-top: 1px;
    white-space: nowrap
}

.iconInfo_iconInfoWrap__5yKCA .iconInfo_item__vE2K7 .iconInfo_text__BRidj>svg {
    margin-left: 3px;
    width: 10px
}

.btnInstall_btnInstallWrap__7e2ql {
    margin-top: 12px;
    place-items: center
}

.btnInstall_wrap__Es3d9 {
    padding: 6px 12px;
    width: 100%
}

.btnInstall_button__HV\+hr {
    align-items: center;
    background: var(--color-blue);
    border-radius: 100px;
    color: var(--color-btn-blue);
    display: flex;
    font-size: 1.4rem;
    font-weight: 500;
    height: 39px;
    justify-content: center;
    width: 100%
}

.btnInstall_button__HV\+hr.btnInstall_norm__mImuX {
    background: none;
    border: 2px solid var(--color-gray-border);
    color: var(--color-blue)
}

.btnInstall_button__HV\+hr.btnInstall_gray__z6q6s {
    background: var(--color-btn-gray-bk);
    color: var(--color-btn-gray)
}

.screen_wrap__tUG-6 {
    cursor: grab;
    height: 168px;
    margin-top: 12px;
    overflow: hidden;
    white-space: nowrap;
    width: 100%
}

.screen_wrap__tUG-6 .screen_scrollCon__h2j57 {
    align-items: center;
    display: flex;
    height: 166px;
    overflow: hidden;
    transition: transform .3s ease
}

.screen_wrap__tUG-6 .screen_item__J\+GuZ {
    display: inline-block;
    height: 166px;
    margin-right: 8px;
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
    padding: 0 2px;
    text-align: center
}

.screen_wrap__tUG-6 .screen_item__J\+GuZ:first-child {
    margin-left: 12px
}

.screen_wrap__tUG-6 .screen_item__J\+GuZ:last-child {
    margin-right: 12px
}

.screen_wrap__tUG-6 .screen_item__J\+GuZ img {
    border-radius: 8px;
    height: 166px
}

.aboutGame_desc__wyID0 {
    max-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis
}

.aboutGame_mHeader__EPojg {
    align-items: center;
    border-bottom: 1.6px solid var(--color-gray-border);
    display: flex;
    height: 58px;
    justify-content: flex-start
}

.aboutGame_mBtnPrev__tq4yP {
    align-items: center;
    display: flex;
    height: 48px;
    justify-content: center;
    margin: 4px;
    width: 48px
}

.aboutGame_mBtnPrev__tq4yP .aboutGame_mBtnPrevImg__H1ZTn {
    margin: 0 9px
}

.aboutGame_mBtnPrev__tq4yP img,.aboutGame_mBtnPrev__tq4yP svg {
    border-radius: 6px;
    height: 24px;
    width: 24px
}

.aboutGame_mCont__NqR27 {
    display: flex
}

.aboutGame_mCont__NqR27 .aboutGame_mIcon__tOPIm {
    margin-left: 3px;
    margin-top: 3px
}

.aboutGame_mCont__NqR27 .aboutGame_mIcon__tOPIm img,.aboutGame_mCont__NqR27 .aboutGame_mIcon__tOPIm svg {
    border-radius: 6px;
    height: 30px;
    width: 30px
}

.aboutGame_mCont__NqR27 .aboutGame_mWTitle__SwKeK {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    line-height: 1;
    margin-left: 24px
}

.aboutGame_mCont__NqR27 .aboutGame_mTitle__44mKE {
    font-size: 1.6rem;
    font-weight: 500;
    white-space: nowrap
}

.aboutGame_mCont__NqR27 .aboutGame_mSubTitle__PuW-N {
    color: var(--color-gray);
    font-size: 1.23rem
}

.aboutGame_mBody__5JLhH {
    color: var(--color-gray);
    font-size: 1.41rem;
    line-height: 2rem;
    padding: 18px 24px
}

.aboutGame_mbTitle__JBRgd {
    color: var(--color-base);
    font-size: 1.54rem;
    font-weight: 500;
    margin-bottom: 16px
}

.blockInfo_wrap__dXLoU {
    margin-top: 12px;
    padding: 0 12px
}

.blockInfo_wrap__dXLoU .blockInfo_titleWrap__3mSIz {
    align-items: center;
    display: flex;
    height: 56px;
    justify-content: space-between
}

.blockInfo_wrap__dXLoU .blockInfo_titleWrap__3mSIz .blockInfo_title__aiyrK {
    font-family: Google Sans Display,Google Sans Text,Google Sans,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-size: 1.68rem;
    font-weight: 500;
    letter-spacing: .075rem
}

.blockInfo_wrap__dXLoU .blockInfo_titleWrap__3mSIz .blockInfo_subTitle__cqJuP {
    color: var(--color-gray);
    font-family: Google Sans Text,Google Sans Display,Google Sans,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-size: 1.15rem;
    letter-spacing: .00001rem;
    line-height: 1.55
}

.blockInfo_wrap__dXLoU .blockInfo_titleWrap__3mSIz .blockInfo_icon__m5Gvc {
    margin-right: 4px;
    margin-top: 3px
}

.blockInfo_wrap__dXLoU .blockInfo_titleWrap__3mSIz .blockInfo_icon__m5Gvc svg {
    fill: var(--color-gray);
    rotate: 180deg
}

.blockInfo_wrap__dXLoU .blockInfo_body__WnTfr {
    color: var(--color-gray);
    font-size: 1.375rem;
    letter-spacing: .00001rem;
    line-height: 1.5
}

.blockInfo_wrap__dXLoU .blockInfo_body__WnTfr.blockInfo_slide__X4Hc8 {
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .25s linear
}

.blockInfo_wrap__dXLoU .blockInfo_body__WnTfr.blockInfo_slide__X4Hc8.blockInfo_show__QvB\+x {
    transform: scaleY(1)
}

.tags_wrap__0WZg\+ {
    cursor: grab;
    height: 48px;
    margin-top: 12px;
    overflow: hidden;
    padding-top: 2px;
    white-space: nowrap;
    width: 100%
}

.tags_wrap__0WZg\+ .tags_scrollCon__rV8yg {
    align-items: center;
    display: flex;
    height: 100%;
    overflow: hidden;
    transition: transform .3s ease
}

.tags_wrap__0WZg\+ .tags_item__kkZbf {
    align-items: center;
    border: 1.6px solid var(--color-gray-border);
    border-radius: 10px;
    color: var(--color-gray);
    display: flex;
    font-size: 1.4rem;
    height: 32px;
    margin-right: 8px;
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
    padding: 0 16px
}

.tags_wrap__0WZg\+ .tags_item__kkZbf:first-child {
    margin-left: 12px
}

.tags_wrap__0WZg\+ .tags_item__kkZbf:last-child {
    margin-right: 24px
}

.dataSafety_wrapTI__uLHNm {
    border: 1.6px solid var(--color-gray-border);
    border-radius: 8px;
    margin-bottom: 32px;
    margin-top: 32px;
    padding: 22px
}

.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO {
    align-items: flex-start;
    display: flex;
    margin-top: 15px
}

.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO:first-child {
    margin-top: 0
}

.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO .dataSafety_icon__D5jZf,.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO .dataSafety_icon__D5jZf img,.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO .dataSafety_icon__D5jZf svg {
    width: 24px
}

.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO .dataSafety_icon__D5jZf svg {
    fill: var(--color-gray)
}

.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO .dataSafety_info__ygg55 {
    margin-left: 16px;
    padding-top: 1px
}

.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO .dataSafety_subInfo__GejAv {
    font-size: 1.2rem;
    letter-spacing: .00001rem;
    line-height: 1.37;
    margin-top: 6px
}

.dataSafety_wrapTI__uLHNm .dataSafety_secItem__2QaHO .dataSafety_subInfo__GejAv>span {
    text-decoration: underline
}

.dataSafety_wrapTI__uLHNm .dataSafety_more__iJ77w {
    color: var(--color-blue);
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 8px;
    margin-top: 23px
}

.ratingReview_rrInfo__yH3\+K {
    font-size: 1.2rem;
    line-height: 1.3;
    padding: 9px 0
}

.ratingReview_rrInfo__yH3\+K svg {
    height: 11px;
    margin-bottom: -1px;
    width: 11px
}

.ratingReview_wrapRat__MSycJ {
    display: flex
}

.ratingReview_wrapRat__MSycJ .ratingReview_ratingTitle__HYP8y {
    font-family: Google Sans Display,Google Sans Text,Google Sans,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-size: 5.7rem;
    line-height: 1.25
}

.ratingReview_wrapRat__MSycJ .ratingReview_review__WeJla {
    font-size: 1.2rem;
    line-height: 1.5;
    margin-top: 2px
}

.ratingReview_wRatLine__GeJpn {
    margin-left: 32px;
    margin-top: 4px;
    width: 100%
}

.ratingReview_wRatLine__GeJpn .ratingReview_lineW__xKmWH {
    align-items: center;
    display: flex;
    height: 16px;
    margin-top: 4px
}

.ratingReview_wRatLine__GeJpn .ratingReview_lineNum__5FnLE {
    font-size: 1.15rem;
    width: 27px
}

.ratingReview_wRatLine__GeJpn .ratingReview_lineBase__mV8Q0 {
    background-color: var(--color-gray-star);
    border-radius: 9999px;
    height: 10px;
    width: 100%
}

.ratingReview_wRatLine__GeJpn .ratingReview_lineBaseFill__DnBbq {
    background-color: var(--color-blue);
    border-radius: inherit;
    height: 100%
}

.ratingReview_wrapCom__EkEd5 {
    margin-top: 26px
}

.ratingReview_wrapCom__EkEd5 .ratingReview_more__mNU\+1 {
    color: var(--color-blue);
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 8px;
    margin-top: 24px
}

.ratingReview_mHeader__d0JO- {
    align-items: center;
    display: flex;
    height: 58px;
    justify-content: flex-start
}

.ratingReview_mBtnPrev__jBtKZ {
    align-items: center;
    display: flex;
    height: 48px;
    justify-content: center;
    margin: 4px;
    width: 48px
}

.ratingReview_mBtnPrev__jBtKZ .ratingReview_mBtnPrevImg__IOmlm {
    margin: 0 9px
}

.ratingReview_mBtnPrev__jBtKZ img,.ratingReview_mBtnPrev__jBtKZ svg {
    border-radius: 6px;
    height: 30px;
    width: 30px
}

.ratingReview_mCont__6iAmy {
    display: flex
}

.ratingReview_mCont__6iAmy .ratingReview_mIcon__M5uqM {
    margin-left: 17px
}

.ratingReview_mCont__6iAmy .ratingReview_mIcon__M5uqM img,.ratingReview_mCont__6iAmy .ratingReview_mIcon__M5uqM svg {
    border-radius: 6px;
    height: 32px;
    width: 32px
}

.ratingReview_mCont__6iAmy .ratingReview_mWTitle__h6YCh {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    line-height: 1;
    margin-left: 15px
}

.ratingReview_mCont__6iAmy .ratingReview_mtRating__7aggs {
    align-items: center;
    display: flex;
    font-size: 1.2rem;
    margin-left: 12px
}

.ratingReview_mCont__6iAmy .ratingReview_mtRating__7aggs svg {
    fill: var(--color-gray);
    height: 10px;
    margin-left: 1px;
    width: 10px
}

.ratingReview_mCont__6iAmy .ratingReview_mTitle__xeQxW {
    display: flex;
    font-size: 1.6rem;
    font-weight: 500;
    white-space: nowrap
}

.ratingReview_mCont__6iAmy .ratingReview_mSubTitle__s4Dl1 {
    color: var(--color-gray);
    font-size: 1.2rem
}

.ratingReview_mBody__Pq98y {
    padding: 18px 15px
}

.starRating_starList__OXpkk {
    display: flex;
    justify-content: space-between;
    line-height: 0;
    width: 66px
}

.starRating_starItem__4y0tg {
    display: inline-block;
    height: 12px;
    position: relative;
    text-align: left;
    width: 12px
}

.starRating_starItem__4y0tg svg {
    height: 100%;
    width: 100%
}

.starRating_starItem__4y0tg:last-child {
    margin-right: 0
}

.starRating_starItem__4y0tg>.starRating_starItemFill__35ABL {
    left: 0;
    position: absolute;
    top: 0
}

.starRating_starItemFill__35ABL svg {
    fill: var(--color-blue);
    stop-color: var(--color-blue);
    color: var(--color-blue)
}

.starRating_starItemNotFill__Bue\+- svg {
    fill: var(--color-gray-star);
    stop-color: var(--color-gray-star)
}

.commentItem_wrap__DArc\+ {
    margin-top: 3px
}

.commentItem_wrap__DArc\+ .commentItem_top__s89jN {
    align-items: center;
    display: flex;
    height: 64px;
    justify-content: space-between
}

.commentItem_wrap__DArc\+ .commentItem_top__s89jN .commentItem_avatarW__VD4J5 {
    align-items: center;
    display: flex
}

.commentItem_wrap__DArc\+ .commentItem_top__s89jN .commentItem_avatarW__VD4J5 img,.commentItem_wrap__DArc\+ .commentItem_top__s89jN .commentItem_avatarW__VD4J5 svg {
    border-radius: 50%;
    height: 32px;
    width: 32px
}

.commentItem_wrap__DArc\+ .commentItem_top__s89jN .commentItem_name__MQa35 {
    margin-left: 16px
}

.commentItem_wrap__DArc\+ .commentItem_top__s89jN .commentItem_btn__gSBG3 {
    align-items: center;
    display: flex
}

.commentItem_wrap__DArc\+ .commentItem_top__s89jN .commentItem_btn__gSBG3 svg {
    fill: var(--color-gray)
}

.commentItem_wrap__DArc\+ .commentItem_rating__9oY6q {
    align-items: center;
    display: flex;
    height: 16px;
    line-height: 0
}

.commentItem_wrap__DArc\+ .commentItem_date__Jtmov {
    font-size: 1.18rem;
    margin-left: 8px
}

.commentItem_wrap__DArc\+ .commentItem_comment__zKpWK {
    font-size: 1.37rem;
    letter-spacing: 0;
    margin: 8px 0
}

.commentItem_wrap__DArc\+ .commentItem_like__CzGaH {
    font-size: 1.21rem;
    letter-spacing: 0;
    line-height: 2rem;
    margin-top: 10px
}

.commentItem_wrap__DArc\+ .commentItem_wasRev__1f58E {
    align-items: center;
    display: flex;
    font-size: 1.2rem;
    height: 48px;
    justify-content: space-between;
    margin-top: 15px
}

.commentItem_wrap__DArc\+ .commentItem_wasRev__1f58E .commentItem_text__o46jf {
    -moz-animation: none
}

.commentItem_wrap__DArc\+ .commentItem_wasRev__1f58E .commentItem_btn__gSBG3 {
    display: flex
}

.commentItem_wrap__DArc\+ .commentItem_wasRev__1f58E .commentItem_btnItem__14Ant {
    border: 1.6px solid var(--color-gray-border);
    border-radius: 8px;
    margin-right: 8px;
    padding: 6px 16px
}

.commentItem_wrap__DArc\+ .commentItem_wasRev__1f58E .commentItem_btnItem__14Ant:last-child {
    margin-right: 0
}

.commentItem_resWrap__oJo\+p {
    background-color: var(--color-gray-back);
    margin-top: 3px;
    padding: 16px 16px 6px
}

.commentItem_resWrap__oJo\+p .commentItem_resTop__hYFUr {
    display: flex;
    justify-content: space-between
}

.commentItem_resWrap__oJo\+p .commentItem_resAuth__2I\+E0 {
    -moz-animation: none
}

.commentItem_resWrap__oJo\+p .commentItem_resDate__p6eky {
    font-size: 1.2rem;
    line-height: 1.5rem
}

.commentItem_resWrap__oJo\+p .commentItem_resComm__HtYaq {
    margin: 8px 0
}

.commentItem_min__W\+Eh\+ {
    max-height: 40px;
    overflow: hidden
}

.appSupport_item__G6Xg6 {
    display: flex;
    min-height: 48px;
    padding: 8px 0
}

.appSupport_icon__7YH9E {
    margin-right: 16px;
    width: 18px
}

.appSupport_icon__7YH9E img,.appSupport_icon__7YH9E svg {
    height: 18px;
    width: 18px
}

.appSupport_title__tJUZH {
    font-size: 1.37rem;
    font-weight: 500;
    height: 26px
}

.appSupport_cont__ATx-O {
    color: var(--color-gray)
}

.appSupport_ainfo__XLjUy {
    margin: 10px 0
}

.similarGames_wrap__es2sI {
    cursor: grab;
    margin-top: 1px;
    overflow: hidden;
    white-space: nowrap;
    width: 100%
}

.similarGames_scrollCon__KSKC4 {
    align-items: flex-start;
    display: flex;
    height: 100%;
    overflow: hidden;
    transition: transform .3s ease
}

.similarGames_item__ufz12 {
    cursor: pointer;
    font-size: 1.17rem;
    letter-spacing: 0;
    line-height: 1.55rem;
    margin-right: 12px;
    width: 100px
}

.similarGames_item__ufz12:first-child {
    margin-left: 12px
}

.similarGames_item__ufz12:last-child {
    margin-right: 0
}

.similarGames_icon__Qr2gM {
    margin-bottom: 4px
}

.similarGames_icon__Qr2gM img,.similarGames_icon__Qr2gM svg {
    border-radius: 20px;
    box-shadow: 0 0 1px #00000040;
    height: 100px;
    width: 100px
}

.similarGames_title__YlFsW {
    max-height: 32px;
    overflow: hidden;
    white-space: normal;
    width: 100%
}

.similarGames_rating__87n5L {
    align-items: center;
    display: flex;
    margin-top: 4px
}

.similarGames_rating__87n5L svg {
    fill: var(--color-gray);
    height: 10px;
    margin-left: 1px;
    width: 10px
}

.footerOther_gprp__EqEGF {
    align-items: center;
    color: var(--color-gray);
    display: flex;
    font-size: 1.37rem;
    font-weight: 500;
    height: 48px;
    line-height: 0;
    margin: 12px 12px 0
}

.footerOther_icon__7Uwwz {
    margin-right: 12px
}

.footerOther_icon__7Uwwz img,.footerOther_icon__7Uwwz svg {
    fill: var(--color-gray);
    height: 24px;
    width: 24px
}

.footerOther_price__Lx4T\+ {
    color: var(--color-gray);
    font-size: 1.37rem;
    line-height: 2rem;
    margin: 12px
}

.mooterMenu_pWrap__vXzob {
    display: block;
    height: 76px
}

.mooterMenu_wrap__YALQk {
    background-color: var(--color-bk-menu);
    bottom: 0;
    color: var(--color-gray);
    display: block;
    font-size: 1.2rem;
    font-weight: 500;
    height: 64px;
    left: 0;
    position: fixed;
    width: 100%
}

.mooterMenu_list__bdRSM {
    align-items: center;
    display: flex;
    height: 64px;
    justify-content: space-around
}

.mooterMenu_item__fS3IM {
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 25%
}

.mooterMenu_icon__LGeX7 img,.mooterMenu_icon__LGeX7 svg {
    height: 24px;
    width: 24px
}

.mooterMenu_icon__LGeX7 svg {
    fill: var(--color-gray)
}

:root {
    --ios-color: #000;
    --ios-back: #fbfbfb
}

@media(prefers-color-scheme: dark) {
    :root {
        --ios-color:#fff;
        --ios-back: #2b2c2b
    }
}

.iphoneAddScreen_back__sHF5m {
    background-color: #000;
    display: block;
    height: 100%;
    left: 0;
    opacity: .7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000
}

.iphoneAddScreen_wrap__EgAW4 {
    bottom: 0;
    color: #000;
    color: var(--ios-color);
    display: block;
    font-family: SF Pro Text,SF Pro Icons,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    left: 0;
    letter-spacing: -.021em;
    line-height: 1.52947;
    padding: 15px;
    position: fixed;
    width: 100vw;
    z-index: 1000
}

.iphoneAddScreen_wrapInfo__1UJBd {
    background-color: #fbfbfb;
    background-color: var(--ios-back);
    border-radius: 8px;
    display: block;
    width: 100%
}

.iphoneAddScreen_title__Cq8QK {
    font-weight: 700;
    margin: 10px;
    padding-top: 10px
}

.iphoneAddScreen_line__k1M7K {
    background-color: #afafaf;
    height: 1px;
    margin: 10px 0;
    width: 100%
}

.iphoneAddScreen_info__3tRbO {
    margin: 10px;
    padding-bottom: 10px
}

.iphoneAddScreen_info__3tRbO ol {
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 30px
}

.iphoneAddScreen_info__3tRbO li {
    margin-top: 12.75px
}

.iphoneAddScreen_info__3tRbO li img {
    height: 1em!important;
    pointer-events: none;
    position: relative;
    top: -.1em;
    vertical-align: text-bottom;
    width: auto!important
}

.iphoneAddScreen_wIcon__9132H {
    margin-bottom: 10px;
    text-align: center;
    width: 100%
}

.iphoneAddScreen_wIcon__9132H>div {
    background-color: #f3f3f3;
    border-radius: 8px;
    height: 120px;
    margin: 0 auto;
    padding: 10px;
    width: 120px
}

.iphoneAddScreen_wIcon__9132H>div img {
    height: 100px;
    width: 100px
}

img.iphoneAddScreen_light__LB6HV {
    display: inline
}

img.iphoneAddScreen_dark__oCCkQ {
    display: none
}

@media(prefers-color-scheme: dark) {
    img.iphoneAddScreen_light__LB6HV {
        display:none
    }

    img.iphoneAddScreen_dark__oCCkQ {
        display: inline
    }
}

:root.iphoneAddScreen_dark__oCCkQ img.iphoneAddScreen_light__LB6HV {
    display: none
}

:root.iphoneAddScreen_dark__oCCkQ img.iphoneAddScreen_dark__oCCkQ {
    display: inline
}
